package com.brilliance.isc.esb.model.inner;

/**
 * 6311 用借据号查询贷款信息
 */
public class InnerReq6311 {
    /**
     * 账号
     */
    public String zhangh;
    /**
     * 借据号
     */
    public String jiejuh;

    public InnerReq6311() {
    }

    public InnerReq6311(String zhangh, String jiejuh) {
        this.zhangh = zhangh;
        this.jiejuh = jiejuh;
    }
}
